{
  "codeName" : "SN",
  "dynaModelFilePath" : "PSWORKFLOWS/SN.json",
  "entityWFState" : "20",
  "logicName" : "会签流程",
  "name" : "会签流程",
  "getPSWFDEs" : [ {
    "codeName" : "SN",
    "dynaModelFilePath" : "PSWORKFLOWS/SN/PSWFDES/IBIZSample0007.json",
    "getEntityStatePSCodeList" : {
      "modelref" : true,
      "path" : "PSMODULES/Sample/PSCODELISTS/WFSTATE.json"
    },
    "entityWFState" : "20",
    "name" : "IBIZSAMPLE0007",
    "getPSDataEntity" : {
      "modelref" : true,
      "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0007.json"
    },
    "getPSWorkflow" : {
      "modelref" : true,
      "path" : "PSWORKFLOWS/SN.json"
    },
    "getUDStatePSDEField" : {
      "name" : "YWSTATE",
      "codeName" : "YWState"
    },
    "getWFInstPSDEField" : {
      "name" : "WFINSTANCEID",
      "codeName" : "WFInstanceId"
    },
    "wFProxyMode" : 0,
    "getWFRetPSDEField" : {
      "name" : "YWSTATE",
      "codeName" : "YWState"
    },
    "getWFStatePSDEField" : {
      "name" : "WFSTATE",
      "codeName" : "WFState"
    },
    "getWFStepPSCodeList" : {
      "modelref" : true,
      "path" : "PSMODULES/Sample/PSCODELISTS/SNSTEP.json"
    },
    "getWFStepPSDEField" : {
      "name" : "WFSTEP",
      "codeName" : "WFStep"
    },
    "defaultMode" : true,
    "enableUserStart" : true,
    "useWFProxyApp" : false
  } ],
  "getPSWFVersions" : [ {
    "modelref" : true,
    "path" : "PSWORKFLOWS/SN/PSWFVERSIONS/SNv1.json"
  } ],
  "wFEngineCat" : "EMBEDDED",
  "wFEngineType" : "EMBEDDED",
  "wFProxyMode" : 0,
  "wFType" : "DEFAULT",
  "useRemoteEngine" : false,
  "useWFProxyApp" : false,
  "valid" : true
}